stable

curl-7.51.0-5.fc25 and nss-pem-1.0.3-3.fc25

FEDORA-2017-bb919b7642 created by kdudka 5 years ago for Fedora 25
  • make the dependency on nss-pem arch-specific (#1428550)

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2017-bb919b7642

This update has been submitted for testing by kdudka.

5 years ago

This update has been pushed to testing.

5 years ago
User Icon filiperosset commented & provided feedback 5 years ago
karma

no regressions noted

User Icon cserpentis commented & provided feedback 5 years ago
karma

works for me

User Icon hreindl commented & provided feedback 5 years ago
karma

works for me

This update has been submitted for stable by bodhi.

5 years ago
User Icon kdudka commented & provided feedback 5 years ago

Thanks for feedback!

This update has been pushed to stable.

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
in stable
5 years ago
BZ#1428550 nss-pem.i686 not available on x86_64 platform
0
0
BZ#1431347 libcurl-7.53.1-3.fc26.i686 requires non-existent nss-pem.fc26.i686 package
0
0

Automated Test Results

None